QGIS Application - Bug report #4790
Properties > Metadata vague on item count
2012-01-11 07:43 PM - Aren Cambre

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:1.7.3
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 14645

Description

When | right-click on a layer, select Properties, then go to the Metadata tab, there is a line in the General section titted The number of
features in this layer. I've often found this number to be drastically lower than the number of rows in my PostGIS tables.

This number seems to grow and shrink predictably when | zoom in and out, so | think this count might actually be the number of items in

view, not the number of items in the layer.

History

#1 - 2012-04-16 06:32 AM - Paolo Cavallini
- Target version changed from Version 1.7.4 to Version 1.8.0

#2 - 2012-09-04 11:54 AM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2013-09-22 01:44 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

Works ok here, at least on qgis 2.0. Reopen if necessary.
